Error

two or more packages specified (debian golang-github-bmizerany-assert-dev)